/* 公共样式 */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,table,td,img,div,input,dl,dt,dd{margin:0;padding:0;border:0;}
body{background:#fff;color:#5a5a5a;font-size:12px;font-family: "Microsoft Yahei";}
ul,ol{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
a:link,a:visited{text-decoration:none;}
a:active,a:hover{text-decoration:underline;}
.clear{clear:both;height:0;overflow:hidden;}
.clr{clear:both;font-size:1px;visibility:hidden;width:1px;line-height:1px!important;}

/* 财经地产-头 */
.newdc_head{width:1100px; margin:0 auto; margin-top:40px;}
.newdc_head_lt{float:left; width:230px; height:96px;}
.newdc_head_rt{float:right; width:850px; height:96px;}

/* 财经地产导航 */
.newdc_cjnav{width:1100px; margin:0 auto; margin-top:30px; background:#3180c2; height:40px;}
.newdc_cjnav ul li{float:left; height:40px;}
.newdc_cjnav ul li a{display:block; line-height:40px; color:#fff; font-size:16px;}
.newdc_cjnav ul li .new_index{margin-left:30px;}
.newdc_cjnav ul li .new_company{margin-left:132px;}
.newdc_cjnav ul li .new_industry{margin-left:132px;}
.newdc_cjnav ul li .new_figure{margin-left:132px;}
.newdc_cjnav ul li .new_life{margin-left:110px;}
.newdc_cjnav ul li .new_live{margin-left:100px;}
.newdc_cjnav ul li .new_magazine{margin-left:110px;}

/* 内容 */
.newdc_content{width:1100px; margin:0 auto; margin-top:30px;}
.newdc_lt{width:650px; float:left;}
.newdc_rt{width:420px; float:right;}
.col_tit{border-top:2px solid #ededee;}
.col_tit h2{float:left; background:url(../images/bt.gif) left top no-repeat; padding-top:20px; font-size:24px; color:#221815; font-weight:normal;}
.col_tit a{float:right; display:block; color:#9d9d9d; font-size:14px; padding-top:27px;}
.col_tit a:hover{text-decoration:none; color:#7d9fc9;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.col_headimg{ margin-top:44px; width:648px; height:230px; border:1px solid #8b8d93; position:relative; background:#000; display:block;}
.col_headimg img{position:absolute; top:0; left:0; z-index:10;opacity:0.7;}
.col_ico{width:36px; height:30px; background:url(../images/ico.png) 0 0 no-repeat; color:#fff; position:absolute; top:15px; left:-6px; z-index:50; line-height:30px; font-size:18px; padding-left:11px;}
/*.col_headimg_bt{font-size:20px; color:#fff; position:absolute;right:10px; bottom:10px; z-index:50; width:340px; line-height:32px;}*/
.col_headimg_bt{font-size:20px; color:#fff; position:absolute;width:340px; right:0; bottom:0; z-index:50; display: inline-block; background: url("../images/lb_back3.png") repeat-x; padding-top:10px; padding-bottom:10px; padding-left: 308px; }
.newdc_rt_bt{ padding-top:15px;}
.newdc_rt_bt h2{float:left; background:url(../images/bt2.gif) left top no-repeat; padding-left:20px;font-size:24px; color:#727171; font-weight:normal; line-height:26px;}
.newdc_rt_bt .rt_more{float:right; display:block; color:#9d9d9d; font-size:14px; padding-top:7px; margin-right:9px;}
.newdc_rt_bt .rt_more:hover{text-decoration:none; color:#7d9fc9;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.ad_l1{padding:0 1px;padding-top:35px;}
.ad_l2{padding:0 1px;padding-top:44px;}
.ad_l3{padding:0 1px;padding-top:40px;}
.ad_r1{margin-top:28px;}

/* 焦点图 */
.newdc_jdlb{width:650px; height:495px; background:url(../images/jdlb_back.png) left top no-repeat;}
#container{position:relative; width:623px; height:453px; margin:0;margin-left:12px; padding-top:12px;overflow:hidden;}
#container .sections,#container .section {height:429px;}
#container,#container .sections {position: relative;}
#container .section {background-color: #000;background-size: cover;background-position: 50% 50%;color: white;}
.pages li {list-style-type:none;width:10px;height:10px;border-radius:10px;background-color:#ebebeb;}
.pages li:hover {box-shadow:0 0 5px 2px white}
.pages li.active {background-color:#d6d6d6;box-shadow:0 0 5px 2px #d6d6d6}
.pages {position:absolute;z-index:999}
.pages.horizontal {left:50%;transform:translateX(-50%);bottom:5px}
.pages.horizontal li {display:inline-block;margin-right:10px}
.pages.horizontal li:last-child {margin-right:0}
.pages.vertical {right:5px;top:50%;transform:translateY(-50%)}
.pages.vertical li {margin-bottom:10px}
.pages.vertical li:last-child {margin-bottom:0}
#container .section{ position:relative;}
#container .section h2{ position:absolute; right:0; top:197px;line-height:26px; font-size:18px; font-family:"SimHei";padding:0 10px; background:url(../images/lb_back1.png) right top no-repeat;}
#container .section h3{ position:absolute; left:0; bottom:0; padding-left:20px; padding-right:165px; line-height:24px; padding-top:18px; padding-bottom:18px; font-size:14px; font-family:"SimHei"; font-weight:normal; background:url(../images/lb_back2.png) left bottom no-repeat;}

/* 要闻 */
.newdc_yaowen{margin-top:45px; border-top:4px solid #cacaca; padding-top:10px;}
.newdc_yaowen h1{font-size:24px; color:#3180c2; font-weight:normal;}
.yaowen_cont{margin-top:25px;}
.dc_yaowen {padding-bottom:10px; border-bottom:2px solid #ededee; margin-bottom:15px;}
.dc_yaowens{ border:none;}
.dc_yaowen .yaowen_col{ font-size:18px; color:#2f79b5; line-height:30px; float:left;}
.dc_yaowen .yaowen_bt{ font-size:22px; color:#413d3c; line-height:30px; float:left; width:540px;}
.dc_yaowen .yaowen_bt:hover{text-decoration:none; color:#7d9fc9;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.dc_yaowen span{display:block; width:100%; font-size:14px; color:#adadad; text-align:right; line-height:24px;}

/* 公司 */
.newdc_company{margin-top:55px;}
.company_news{margin-top:38px;}
.company_lt{float:left; width:268px; height:166px;border:1px solid #aeada9;}
.company_rt{float:right; width:355px;}
.company_bt{font-size:20px; color:#413d3c; width:315px; line-height:32px;}
.company_bt:hover{text-decoration:none; color:#7d9fc9;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.company_sub{margin-top:88px;}
.company_key{float:left;}
.company_key a{ display:block; float:left; margin-right:15px; color:#ba513a; line-height:16px;}
.company_sub span{float:right; font-size:14px; color:#adadad; line-height:16px;}

/* 行业 */
.newdc_industry{margin-top:40px;}
.industry_cont{margin-top:44px;}
.industry_news{width:312px; float:left; margin-right:26px; margin-bottom:25px;}
.industry_bt{font-size:20px; color:#413d3c; width:312px; line-height:32px; display:block; margin:15px 0;}
.industry_bt:hover{text-decoration:none; color:#7d9fc9;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.industry_news span{font-size:14px; color:#adadad;}

/* 人物 */
.newdc_figure{ margin-top:40px;}

/* 观点 */
.newdc_gd{background:#f0f0f0;}
.gd_cont{border-bottom:1px solid #adadad; padding-top:10px; padding-bottom:34px; margin-bottom:6px;}
.gd_lt{float:left; width:280px; margin-left:20px; padding-top:10px;}
.gd_lt a{ display:block; color:#221815; font-size:18px;}
.gd_lt a:hover{text-decoration:none; color:#7d9fc9;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.gd_lt p{margin-top:25px; line-height:22px; color:#727171;}
.gd_rt{width:85px; float:right; margin-right:20px;}

/* 投融观察 */
.newdc_trgc{margin-top:65px;background:#f0f0f0;}
.trgc_cont{width:375px; margin:0 auto; margin-top:30px;}
.trgc_bt{font-size:18px; color:#040001; display:block; margin-top:15px;}
.trgc_bt:hover{text-decoration:none; color:#7d9fc9;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.trgc_cont ul{padding:25px 0;}
.trgc_cont ul li{ margin:15px 0;}
.trgc_cont ul li a{font-size:16px; color:#727070;}
.trgc_cont ul li a:hover{text-decoration:none; color:#7d9fc9;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}

/* 地产杂志 */
.newdc_magazine{margin-top:28px;background:#f0f0f0; padding-bottom:20px;}
.magazine_num{margin-top:20px;font-size:18px; text-align:center; width:100%; color:#595757;}
.magazine_img{display:block;width:395px; margin:0 auto;margin-top:15px;}
.magazine_issue{width:100%; text-align:center; color:#898989;}

/* 城市+生活 */
.newdc_life{margin-top:35px; background:url(../images/bt3.gif) left top repeat-y; padding-left:20px;}
.newdc_rt_bt2{height:20px;}
.newdc_rt_bt2 h2{font-size:20px; font-weight:normal; color:#221815; line-height:20px; float:left;}
.newdc_rt_bt2_more{float:right; display:block; color:#9d9d9d; font-size:14px; padding-top:4px; margin-right:10px; line-height:20px;}
.newdc_rt_bt2_more:hover{text-decoration:none; color:#7d9fc9;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.life_cont{padding-top:18px;}
.life_bt{font-size:18px; color:#040001; display:block; margin:18px 0;}
.life_bt:hover{text-decoration:none; color:#7d9fc9;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.life_cont p{ line-height:22px; color:#727070; font-size:14px;}
.newdc_wl{margin-top:55px;}

/* 直播间 */
.newdc_live{margin-top:48px; border-top:1px solid #a7a9aa; padding-top:22px;}
.live_tit h2{ float:left; font-size:20px; color:#221815; font-weight:normal; line-height:20px;}
.live_ico{float:left; margin-left:12px; display:block; padding-top:2px;}
.live_ico img{float:left;}
.live_cont{width:420px; height:312px;position:relative; margin-top:22px; display:block;}
.live_cont img{position:absolute; left:0; top:0; z-index:10;}
.live_cont span{position:absolute; width:380px;left:0; bottom:0; z-index:50; color:#fdfcfc; font-size:24px; line-height:30px; padding:16px 20px; background:url(../images/live_back.png) left bottom no-repeat;}

/* 二维码 */
.newdc_ewm{ width:1100px; margin:0 auto;padding-top:40px; padding-bottom:28px;}
.ewm_lt{float:left;}
.ewm_rt{float:right; width:990px; height:105px; background:url(../images/ewm_back.png) 0 0 no-repeat; position:relative;}
.ewm_tit{font-size:18px; color:#9fa0a0; position:absolute; left:27px; top:38px;}
.newdc_about{font-size:20px; color:#221815; height:24px; position:absolute; top:48px; left:410px; background:url(../images/about.gif) 0 0 no-repeat; padding-left:24px; line-height:22px;}
.ewm_rt ul {position:absolute; right:25px; top:55px;}
.ewm_rt ul li{float:left; margin-left:48px; height:22px;}
.ewm_rt ul li a{color:#898989; font-size:14px; line-height:18px; background:url(../images/dian.gif) left center no-repeat; display:block; padding-left:8px; margin-right:28px;}
.newdc_ewm a:hover{text-decoration:none; color:#7d9fc9;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}